a:link {
	color: #015b1c;
}

a:visited {
	color: #015b1c;
}

#pageHeader {
	color: white;
	background: url(../../images/Header_bg.jpg) repeat-x;
}

#pageHeader h1 {
	color: #015b1c;
	text-shadow: 0px 1px 2px #004400;
}

#pageHeader h2 {
	color: #015b1c;
	text-shadow: 0px 1px 2px #004400;
}

#sidebarContainer .sideHeader {
	color: #015b1c;
}

#breadcrumbcontainer a:hover {
	color: #015b1c;
}

#navcontainer #current {
	background: repeat-x url(../../images/green/button_over.png);
}

#navcontainer .currentAncestor {
	background: repeat-x url(../../images/green/button_over.png);
}

#navcontainer a:hover {
	background-color: #015b1c;
	background: url(../../images/green/button_over.png) repeat-x;
}

#navcontainer ul ul .currentAncestor {
	color: #015b1c;
}

.blog-entry-title {
	color: #015b1c;
}

.blog-entry-category {
	color: #015b1c;
}

.album-title {
	color: #015b1c;
}

.photo-title {
	text-shadow: 0px 1px 2px #004400;
}

.photo-caption {
	text-shadow: 0px 1px 2px #004400;
}

.movie-page-title {
	color: #015b1c;
}